@charset "UTF-8";
h1:before{
	content:"\f219";
	font-family:FontAwesome;
}
h1 + h2{
	margin-bottom:0.5em;
}
h1 + h2 + p {
	margin-top:2em;
} 
h4 {
	margin:15px 0;
}
#h-1-bn + h3 {/*PageTop-Navi*/ 
	margin-top:0.5em;
}
#h-1-bn {
	text-align:right;
}
#h-1-bn:before{
	content:"\f0d9";
	font-family:FontAwesome;
	margin-right:5px;
}
#h-1-bn:after{
	content:"\f0da";
	font-family:FontAwesome;
	margin-left:5px;
}
#page img {
	vertical-align: top;
}
.icon-rep-down {/*table - download*/
	width:33%;
}
.icon-rep-down:after{
	content:"\f019";
	font-family:FontAwesome;
	margin-left:1em;
}
.sa_no{/*table - No.*/
	width:10%;
	text-align: center;
}